<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.zwnw.portal.entity.VSSgDictMapper">

    <select id="getDnnums" parameterType="String" resultType="Integer">
        select count(*)
        from wf_work_item a, wf_process_instance b, fw_operator c
        where b.bae007 = a.bae007
        and a.operid = c.operid
        and c.sguserid = #{id}
        and parentinsid is null
    </select>

</mapper>
